---
layout: default
search: exclude
disable_anchor: true
---
<div class="welcome bg-primary text-white py-4">
  <div class="container">
    <h1 class="text-lg-left text-center">Welcome to the LineageOS wiki!</h1>
    <p class="lead text-lg-left text-center">You can find various information, how-tos, build instructions and much more here in our wiki.</p>
  </div>
</div>

<div class="container mt-2">
  <div class="row">

    <div class="col-sm-12">
      <h3 class="font-weight-bold">For users</h3>
      <hr>
      <h4 class="font-weight-normal">Get LineageOS!</h4>
      <ul>
        <li>You can check if your device is on our <a href="{{ site.baseurl }}/devices/">list of devices</a>.</li>
        <li>You can look at our information on <a href="{{ site.baseurl }}/device_requests.html">requesting a device</a>.</li>
      </ul>
      <h4 class="font-weight-normal">Frequently Asked Questions</h4>
      <p>Have questions? See our <a href="{{ site.baseurl }}/faq.html">FAQ</a>.</p>
      <h4 class="font-weight-normal">Report bugs!</h4>
      <ul>
        <li>To grab information needed for a bug report, you can <a href="{{ site.baseurl }}/adb_fastboot_guide.html#installing-adb-and-fastboot">setup ADB</a> and then <a href="{{ site.baseurl }}/how-to/logcat">capture a log</a>.</li>
        <li>Then, learn where to report your bug by reading our <a href="{{ site.baseurl }}/how-to/bugreport">how-to on reporting bugs</a>.</li>
      </ul>
    </div>
  </div>
  </div>
</div>
